apiVersion: v1
kind: Secret
metadata:
  name: postgres-secret
type: Opaque
stringData:  # We dont need to worry about converting to base64
  POSTGRES_USER: postgres
  POSTGRES_PASSWORD: postgres
  POSTGRES_DB: test
  
  DB_HOST: users-api-postgres
  DB_DRIVER: postgres
  DB_USER: postgres
  DB_PASSWORD: postgres
  DB_NAME: test
  DB_PORT: "5432" 